{
  "verseBefore": "The fourth row must have a beryl, and an onyx, and a jasper. They must be mounted in gold settings.\n\n\\ts\\* ",
  "verseAfter": "And the fourth row: a beryl, and an onyx, and a jasper. They shall be set in gold—in their ornamental settings.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-09-10T18:00:59.272Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
